<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Gwen: Shadow Clones</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BWSNX38P</Web>
  <Summary>WHO CREATED THE CLONES? Things are not looking good for Spider-Gwen! Surrounded by three more clones who are ready for one less Gwen to be in this world, Ghost-Spider is beaten and alone. Unfortunately, that is not all she has to be worried about... Someone lurks in the shadows, as the mastermind behind the clones is revealed!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSNX38P], [RELDATE:2023-05-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
